.ed-title-wrapper {
	display: block;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #e6e6e6;
}
.ed-title-left-icon {
	display: inline-block;
	font-size: 1.5em;

}
.ed-title-icon {
    color: #f39e0b;
    margin-right: 12px;
    font-size: 22px;
}

.login-container .fa-stack {
    height: 2.3em;
}

.field.note {
	display: none;
}

.field {
	margin: 20px 0px 0px 0px!important;
}

.page-title-wrapper {
	display: none;
}

.actions-toolbar {
    margin-top: 20px;
}

.ed-button-wrapper {
display: inline-block;
  padding-bottom: 15px;
  margin-bottom: 15px;
  float: left;
}
.ed-button-wrapper .icon {
  margin-right: 10px;
  float: left;
  font-size: 20px;
}

.ed-link-wrapper {
	display: inline-block;
	margin-left: 20px;
	float: left;
	line-height: 4;
}

.ed-button-wrapper button,
.ed-button-wrapper a {
  background: #3fa535 !important;
  border: 1px solid #3fa535 !important;
  border-radius: 3px;
  display: inline-block;
  font-size: 19px !important;
  transition: background-color .3s ease-out;
  color: #fff!important;
  cursor: pointer;
  padding: 10px;
  min-width: 200px;
  float: left;
}

.ed-button-wrapper button:hover,
.ed-button-wrapper a:hover {
    background-color: #FFF !important;
    border-color: #3fa535 !important;
    color: #3fa535 !important;
}
.ed-title {
  display: inline-block;
  font-size: 1em;
}

select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
}
select {
    background: transparent;
}

#login-form {
    max-width: 400px;
}

#login-form .label {
    width: 100% !important;
	font-size: 14px;
	margin-bottom: 10px;

}

#login-form .control {
    width: 100% !important;
}


.block-new-customer .account-create-advantages {
	font-size: 13px;
}

.block-new-customer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.block-new-customer ul li::before {
    display: inline-block;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
    color: #43ac6a;
    margin-right: 5px;
	content: "\f00c";
    font-family: 'Font Awesome 5 Free';
    font-style: normal;
    font-weight: 900;
}

.block-new-customer .box-method .fa-stack {
    display: block;
    float: left;
}

.column:not(.sidebar-main) form .actions-toolbar,
.column:not(.sidebar-additional) form .actions-toolbar {
    margin-left: 0px!important;
}

.ed-error::after, .ed-valid::after {
    display: inline-block;
    font-family: 'Font Awesome 5 Free';
    font-weight: 400;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    position: absolute;
	top: 29px;
	right: 9px;
	z-index: 10;
    font-size: 21px;
    overflow: hidden;
}

.ed-error::after {
    content: "\f057";
    color: #f04124;
}

.ed-valid::after {
    content: "\f058";
    color: #43ac6a;
}

/* Hide newsletter */

.customer-account-create .field.choice.newsletter {
  display: none;
}

.select2-container .select2-selection--multiple, .select2-container .select2-selection--single, input[type="number"], input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], input[type="search"], select, textarea {

    background: #f9f9f9;
    border-radius: 3px;
    margin-bottom: 0;
    box-shadow: none;
    height: 38px;
    color: #222;
    font-size: 14px;
    border: 1px solid #e6e6e6;

} 

.error .select2-container .select2-selection--multiple,
.ed-error .select2-container .select2-selection--multiple:active,
.ed-error .select2-container .select2-selection--multiple:focus,
.ed-error .select2-container .select2-selection--multiple:hover,
.ed-error .select2-container .select2-selection--single,
.ed-error .select2-container .select2-selection--single:active,
.ed-error .select2-container .select2-selection--single:focus,
.ed-error .select2-container .select2-selection--single:hover,
.ed-error input[type="number"],
.ed-error input[type="number"]:active,
.ed-error input[type="number"]:focus,
.ed-error input[type="number"]:hover,
.ed-error input[type="text"],
.ed-error input[type="text"]:active,
.ed-error input[type="text"]:focus,
.ed-error input[type="text"]:hover,
.ed-error input[type="password"],
.ed-error input[type="password"]:active,
.ed-error input[type="password"]:focus,
.ed-error input[type="password"]:hover,
.ed-error input[type="email"],
.ed-error input[type="email"]:active,
.ed-error input[type="email"]:focus,
.ed-error input[type="email"]:hover,
.ed-error input[type="tel"],
.ed-error input[type="tel"]:active,
.ed-error input[type="tel"]:focus,
.ed-error input[type="tel"]:hover,
.ed-error input[type="time"],
.ed-error input[type="time"]:active,
.ed-error input[type="time"]:focus,
.ed-error input[type="time"]:hover,
.ed-error input[type="url"],
.ed-error input[type="url"]:active,
.ed-error input[type="url"]:focus,
.ed-error input[type="url"]:hover,
.ed-error input[type="search"],
.ed-error input[type="search"]:active,
.ed-error input[type="search"]:focus,
.ed-error input[type="search"]:hover,
.ed-error select,
.ed-error select:active,
.ed-error select:focus,
.ed-error select:hover,
.ed-error textarea,
.ed-error textarea:active,
.ed-error textarea:focus,
.ed-error textarea:hover {
    border: 1px solid #f04124;
    background: #feefec;
}

.ed-valid .select2-container .select2-selection--multiple,
.ed-valid .select2-container .select2-selection--single,
.ed-valid input[type="number"],
.ed-valid input[type="text"],
.ed-valid input[type="password"],
.ed-valid input[type="date"],
.ed-valid input[type="datetime"],
.ed-valid input[type="datetime-local"],
.ed-valid input[type="month"],
.ed-valid input[type="week"],
.ed-valid input[type="email"],
.ed-valid input[type="tel"],
.ed-valid input[type="time"],
.ed-valid input[type="url"],
.ed-valid input[type="color"],
.ed-valid input[type="search"],
.ed-valid select,
.ed-valid textarea {
    border: 1px solid #43ac6a;
    background: #f3fbf6;
}

input[type="number"],
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="search"],
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: #fff;
    display: block;
    font-family: inherit;
    margin: 0 0 1rem;
        margin-bottom: 1rem;
    padding: .5rem;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border-color .15s linear,
    background .15s linear;
    -moz-transition: border-color .15s linear,
    background .15s linear;
    -ms-transition: border-color .15s linear,background .15s linear;
    -o-transition: border-color .15s linear,background .15s linear;
    transition: border-color .15s linear,background 
}

._keyfocus :focus,input:not([disabled]):not([type=checkbox]):not([type=radio]):focus, 
textarea:not([disabled]):focus,
input:not([disabled]):not([type=radio]):not([type=checkbox]):hover, 
textarea:not([disabled]):hover {
    box-shadow: none;
    -webkit-appearance: none;
    border: 1px solid #2091c9;
    -moz-appearance: none;
    background-color: #fff;
    display: block;
    font-family: inherit;
    margin: 0 0 1rem;
        margin-bottom: 1rem;
    padding: .5rem;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border-color .15s linear,
    background .15s linear;
    -moz-transition: border-color .15s linear,
    background .15s linear;
    -ms-transition: border-color .15s linear,background .15s linear;
    -o-transition: border-color .15s linear,background .15s linear;
    transition: border-color .15s linear,background 
}

._keyfocus :focus,
select:not([disabled]):focus,
select:not([disabled]):hover {
    border: 1px solid #2091c9;
    background-color: #f3fbf6;
    box-shadow: none;
}

/*main#maincontent {
    margin-top: 180px!important;
}*/
#footerService {
	display: none;
}